Subject: [lp-wan] LPWAN Interim meetings

From: Alexander Pelov <[email-masked]>
Date: Mon, 31 Aug 2020 12:46:20 +0200

Dear all,

With the month of August behind us, we are restarting the interim meetings
in our (now) usual slot: Tuesdays, 16h-17h CEST (7AM-8AM DST).

Our meetings will resume starting September 22nd, every two weeks.

Please, send your requests for discussion/presentation at least a week in
advance.

Cheers,
Pascal and Alexander